/* IFADER STANDARD LAYOUT */

.js-ifader { display: block; }

.js-ifader figcaption {
	display: block;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B3000000,endColorstr=#B3000000);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B3000000,endColorstr=#B3000000);
	zoom: 1;
	background: rgba(0, 0, 0, 0.7);
	color: #fff;
	padding: 10px;
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
}

.js-ifader nav {
	display: block;
	top: 10px;
	right: 10px;
	bottom: auto;
}

.js-ifader nav a {
	display: block;
	float: left;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	background: url('../img/nav.png') no-repeat -18px 0;
	outline: 0;
}

.js-ifader nav a:hover, .js-ifader nav a:focus, .js-ifader nav a.js-ifader-active {
	background-position: 0 0;
}

.js-ifader [rel=prev], .js-ifader .js-ifader-prev,
.js-ifader [rel=next], .js-ifader .js-ifader-next {
	display: block;
	top: 50%;
	left: 10px;
	margin-top: -16px;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	outline: 0;
	background: url('../img/prev.png') no-repeat center center;
}

.js-ifader [rel=next], .js-ifader .js-ifader-next {
	left: auto;
	right: 10px;
	background-image: url('../img/next.png');
}

/* SLIDER */

.js-ifader .js-islider .js-islider-control {
	width: 32px;
	height: 32px;
	margin: -16px 10px 0;
	outline: 0;
	text-indent: -9999px;
	background: url('../img/prev.png') no-repeat center center;
}

.js-ifader .js-islider .js-islider-next {
	background-image: url('../img/next.png');
}
